## ZendX_JQuery_Exception

Description

jQuery Exception

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License

Located in /JQuery/Exception.php (line 32)

    Zend_Exception
       |
       --ZendX_JQuery_Exception

Direct descendents

Class | Description
--- | ---
ZendX_JQuery_View_Exception | jQuery Exception
ZendX_JQuery_Form_Exception | jQuery Exception

Documentation generated on Mon, 24 Aug 2009 17:58:46 -0700 by phpDocumentor 1.4.2